
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29025.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MainProc", "MainProc\MainProc.csproj", "{530120AD-4201-4E64-B7C7-F74F8BFCED07}"
	ProjectSection(ProjectDependencies) = postProject
		{E30B9A02-F834-4F9A-87A8-E4F437A4C3B9} = {E30B9A02-F834-4F9A-87A8-E4F437A4C3B9}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RouteLog", "RouteLog\RouteLog.csproj", "{E30B9A02-F834-4F9A-87A8-E4F437A4C3B9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{530120AD-4201-4E64-B7C7-F74F8BFCED07}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{530120AD-4201-4E64-B7C7-F74F8BFCED07}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{530120AD-4201-4E64-B7C7-F74F8BFCED07}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{530120AD-4201-4E64-B7C7-F74F8BFCED07}.Release|Any CPU.Build.0 = Release|Any CPU
		{E30B9A02-F834-4F9A-87A8-E4F437A4C3B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E30B9A02-F834-4F9A-87A8-E4F437A4C3B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E30B9A02-F834-4F9A-87A8-E4F437A4C3B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E30B9A02-F834-4F9A-87A8-E4F437A4C3B9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {43907017-2ADD-416E-8988-10DE0A379324}
	EndGlobalSection
EndGlobal
